This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 248099 - Missing manpages for virt-manager, virt-install, virt-clone
Missing manpages for virt-manager, virt-install, virt-clone
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-13 04:21 EDT by Richard W.M. Jones
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 17:28:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2007-07-13 04:21:51 EDT
Description of problem:

No manpages are installed for virt-manager, virt-install or virt-clone.

Version-Release number of selected component (if applicable):

virt-manager-0.4.0-2.fc7
python-virtinst-0.103.0-3.fc7

How reproducible:

Always.

Steps to Reproduce:
1. rpm -ql virt-manager | grep /usr/share/man
2. rpm -ql python-virtinst | grep /usr/share/man
3.
  
Actual results:

No man-pages.

Expected results:

Should have some man-pages.

Additional info:
Comment 1 Daniel Berrange 2007-07-18 13:40:59 EDT
The next release of python-virtinst will have man pages for virt-install &
virt-clone.

Still need to work on manpage for virt-manager.
Comment 2 Daniel Berrange 2007-09-27 17:28:57 EDT
Fixed in virt-manager-0.5.0 or later.

Note You need to log in before you can comment on or make changes to this bug.